p,td{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	list-style-image: url(../images/siteimages/listarrow.gif);
	list-style-type: square;
}
b{
font-weight: bold;
}
a{
color: #990000;
text-decoration: underline;
}
a:hover{
	text-decoration: none;
	color: #000000;
	text-align: center;
}
.banner{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
	background-color: #000033;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 2px;
}
.bodytextcenter{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
text-align: center;
}
.medium_description{
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #000000;
text-align: center;
}
.divider{
	clip: rect(       );
	margin-right: 7%;
	margin-left: 7%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.newrelease{
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-indent: 8px;
	color: #990000;
}
.newreleasecenter{
font-size: 18px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: center;
}
.additional{
font-size: 11px;
font-style: normal;
color: #000000;
padding-top: 5px;
padding-bottom: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
border-top: 1px solid #333333;
border-right: #FFFFFF;
border-bottom: 1px solid #333333;
border-left: #FFFFFF;
}
.smallstuff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	line-height: normal;
}
.titles {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #990000;
	text-transform: uppercase;
	line-height: normal;
}.subtitles {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #0099FF;
	line-height: normal;
}
a.bottomNav{
	color:#000099;
	text-decoration:underline;
	font-family: Arial;
	font-size: 10px;
}
a.bottomNav:hover{
	text-decoration: none;
	color: #000000;
}
.mediumfont{
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
}
body{
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
	left: 0px;
	top: 0px;
}
.subtitlesred{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	color: #990000;
	line-height: normal;
}
.sidestuff{
	text-align: center;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	line-height: normal;
}
.plist{
	text-align: left;
	list-style-type: square;
	list-style-position: outside;
	padding-right: 20px;
	padding-left: 20px;
	white-space: normal;
	list-style-image: url(../images/siteimages/listarrow.gif);
}
li{
	white-space: normal;
	text-transform: none;
	
	}
	ul {
	text-transform: none;
	list-style-type: square;
}
.titlesxlarge{
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	color: #990000;
	text-transform: none;
}

.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
.paragraph_lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: left;
}
.titles1_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	color: #000099;
	text-align: center;
	font-weight: bold;
}
